<?php ob_start(); ?><!DOCTYPE html>
<!--[if lt IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js "><![endif]-->
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="application-name" content="Teslasoft.de">
  <meta name="msapplication-TileColor" content="#BD0925">
  <meta name="msapplication-TileImage" content="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <meta name="apple-mobile-web-app-title" content="Teslasoft.de">
  <meta name="alexaVerifyID" content="JWQE6JhveOnbD4-j6_rRptqzVdg">
  <meta name="title" content="Teslasoft.de">
  <meta name="description" content="Teslasoft.de">
  <meta name="keywords" content="Teslasoft.de">
  <meta name="author" content="Teslasoft - Christian Kusmanow">
  <title>Teslasoft.de</title>
  <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
  <!-- iPad with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/img/icon/apple-touch-icon-152x152-precomposed.png">
  <!-- iPad with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <!-- iPhone with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/img/icon/apple-touch-icon-120x120-precomposed.png">
  <!-- iPhone with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/icon/apple-touch-icon-114x114-precomposed.png">
  <!-- iPad iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/img/icon/apple-touch-icon-76x76-precomposed.png">
  <!-- iPad iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/img/icon/apple-touch-icon-72x72-precomposed.png">
  <!-- iPhone & iPod Touch without Retina Display and Android ≥ 2.1-->
  <link rel="apple-touch-icon-precomposed" href="/img/icon/apple-touch-icon-57x57-precomposed.png">
  <link href="https://google.com/+TeslasoftDe" rel="publisher"><?php
    include "{$_SERVER['DOCUMENT_ROOT']}/polyfill.inc.php";
    include "{$_SERVER['DOCUMENT_ROOT']}/WebStatic/GoogleAnalytics.php";
  ?>
</head>
<body data-spy="scroll" data-target="#scrollspy"><!--[if lt IE 7]>
  <p class="chromeframe">You are using an<strong>outdated</strong> browser. Please<a href="http://browsehappy.com/">upgrade your browser</a> or<a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p><![endif]-->
  <div id="page-contents">
    <div class="container">
      <div class="row">
        <div id="scrollspy-sidebar" class="col-sm-4">
          <ul data-spy="affix" data-offset-top="543" class="nav nav-tabs nav-stacked">
            <li class="active"><a href="#privacyPolicy-1"><i class="fa fa-chevron-right pull-right"></i>1. Allgemeines</a></li>
            <li><a href="#privacyPolicy-2"><i class="fa fa-chevron-right pull-right"></i>2. Datenerhebung</a></li>
            <li><a href="#privacyPolicy-3"><i class="fa fa-chevron-right pull-right"></i>3. Datenverwendung</a></li>
            <li><a href="#privacyPolicy-4"><i class="fa fa-chevron-right pull-right"></i>4. Cookies</a></li>
            <li><a href="#privacyPolicy-5"><i class="fa fa-chevron-right pull-right"></i>5. Einwilligung und Widerrufsrecht</a></li>
            <li><a href="#privacyPolicy-6"><i class="fa fa-chevron-right pull-right"></i>6. Sonstige Rechte / Kontaktdaten</a></li>
            <li><a href="#privacyPolicy-7"><i class="fa fa-chevron-right pull-right"></i>7. Geltungsbereich / Links</a></li>
          </ul>
        </div>
        <div class="col-sm-8">
          <div class="panel panel-default">
            <div class="panel-heading">
              <h3 id="privacyPolicy-1" class="panel-title">1. Allgemeines</h3>
            </div>
            <div class="panel-body">
              <p>Wir freuen uns über Ihren Besuch auf unserer Website und über Ihr Interesse an unseren Dienstleistungen und Produkten. Wir nehmen den Schutz Ihrer privaten Daten ernst und möchten, dass Sie sich beim Besuch unserer Website wohl fühlen. Die Gewährleistung des Datenschutzes und der Datensicherheit stellt für Teslasoft ein wichtiges Grundprinzip dar:</p>
              <div class="alert alert-success well-sm">Ihre persönlichen Daten werden von uns unter strenger Beachtung der geltenden datenschutzrechtlichen Bestimmungen vertraulich behandelt.</div>                            Mit dieser Erklärung unterrichten wir Sie über die datenschutzrelevanten Aspekte unserer Website sowie unserer Dienstleistungen und Produkte. Ferner erklären Sie uns in Bezug auf manche Verarbeitungsvorgänge Ihr Einverständnis dahingehend, dass wir unter bestimmten Voraussetzungen und in gewissem Umfang Ihre persönlichen Daten erheben, verarbeiten und nutzen dürfen (siehe hierzu insbesondere<a href="#privacyPolicy-5" class="link scrollspy-link">Ziffer 5</a>).
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h3 id="privacyPolicy-2" class="panel-title">2. Datenerhebung</h3>
            </div>
            <div class="panel-body">
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-2-1" class="panel-title">2.1 Rechnerbezogene Daten / Logdateien</h4>
                </div>
                <div class="panel-body">
                  Jeder Webserver registriert automatisch die Zugriffe auf Webseiten. Beim Besuch unserer Website registriert unser Webserver zum Zwecke der Systemsicherheit und -steuerung temporär den
                  Domainnamen oder die IP-Adresse des anfragenden Rechners oder mobilen Endgerät (z.B. Mobiltelefon, Smartphone oder Tablet), das Zugriffsdatum, den Dateinamen und die URL, auf die Sie zugegriffen haben, den http-Antwort-Code und die Webseite, von der Sie uns besuchen, sowie die während der Verbindung übertragenen Bytes, Suchanfragen, das Übertragungsprotokoll und Ihre Interaktion mit der Webseite oder Quelle.
                </div>
              </div>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-2-2" class="panel-title">2.2 Persönliche Daten</h4>
                </div>
                <div class="panel-body">Unter persönlichen Daten verstehen wir Ihre Angaben in unseren Formularen, wie etwa Name, Vorname, postalische Privatadresse, postalische Geschäftsadresse, Email-Adressen, Geburtsdatum und Telefonnummern. Weiterhin zählen hierzu auch etwa die Inhalte Ihrer Bestellungen sowie Daten darüber, welche kostenpflichtige Leistungen Sie über unsere Website bezogen haben.</div>
              </div>
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h3 id="privacyPolicy-3" class="panel-title">3. Datenverwendung</h3>
            </div>
            <div class="panel-body">
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-3-1" class="panel-title">3.1 Rechnerbezogene Daten / Logdateien</h4>
                </div>
                <div class="panel-body">Rechnerbezogene Daten und Logdateien werden von uns gespeichert, um Trends zu verzeichnen und Benutzerstatistiken zu erstellen. Zugleich dienen diese Daten zur Identifikation und Verfolgung unzulässiger Zugriffsversuche auf unseren Webserver. Profilinformationen über die Nutzung unserer Website werden ausschließlich in anonymisierter Form und zur System- und Webseitenverwaltung, Verbesserung und Unterstützung der Nutzerführung und Optimierung des Angebotes für die Nutzerinteressen erstellt. Aus den rechnerbezogenen Daten und Logdateien werden keine personenbezogenen Nutzerprofile o.ä. erstellt oder verarbeitet. Wir behalten uns das Recht vor, diese Daten von externen Dienstleistern analysieren zu lassen. In diesem Fall werden alle möglichen und erforderlichen Vorkehrungen getroffen, die Sicherheit, Unversehrtheit und Intimität Ihrer Daten zu schützen. Unsere Website kann Links zu Webseiten anderer, mit uns nicht verbundener Anbietern enthalten. Nach Anklicken des Links haben wir keinen Einfluss mehr auf die Verarbeitung von Daten, die an den Dritten übertragenen werden. Für die Verarbeitung derartiger personenbezogener Daten durch Dritte können wir keine Verantwortung übernehmen.</div>
              </div>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-3-2" class="panel-title">3.2 Persönliche Daten</h4>
                </div>
                <div class="panel-body">
                  <div class="panel panel-default">
                    <div class="panel-heading">
                      <h5 id="privacyPolicy-3-2-1" class="panel-title">3.2.1 Datenerhebung</h5>
                    </div>
                    <div class="panel-body">Ihre übermittelten persönlichen Daten werden von uns erhoben, gespeichert und verarbeitet, soweit dies erforderlich ist, um Sie mit den bei uns abgerufenen Produkten und Dienstleistungen zu versorgen bzw. um die von Ihnen genutzten Leistungen abzurechnen.</div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading">
                      <h5 id="privacyPolicy-3-2-2" class="panel-title">3.2.2 Datenverarbeitung</h5>
                    </div>
                    <div class="panel-body">Zur Erleichterung dieser Aufgabe erfolgt unter Umständen ein Austausch Ihrer Daten mit in die Auftragsabwicklung einbezogenen Dritten. Dies geschieht z.B. bei Zahlungsabwicklungen über einen Zahlungsdienstleister oder bei Lieferungen von bestellten Waren durch Transportunternehmen. Darüber hinaus werden Ihre personenbezogenen Daten nicht an Dritte weitergegeben, es sei denn die Weitergabe ist nach begründeter Annahme erforderlich zum rechtlichen Schutz der übrigen Nutzer;<br>                                            – aufgrund zwingender gesetzlicher Vorschriften;<br>                                            – zur Verteidigung und zum Schutz der Rechte von Teslasoft;<br>                                            – zur Behebung technischer Schwierigkeiten des Service;<br>                                            – oder Sie selbst stimmen der Weitergabe ausdrücklich vorher zu.</div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading">
                      <h5 id="privacyPolicy-3-2-3" class="panel-title">3.2.3 Datenverwendung</h5>
                    </div>
                    <div class="panel-body">Die personenbezogenen Daten, die Sie uns übermitteln, werden von uns zur Korrespondenz mit Ihnen oder für die Zwecke verwendet, für die Sie uns die Daten zur Verfügung stellen. Bei gegebenem Anlass werden wir Ihre Email-Adresse und postalischen Adressen nutzen, um Sie über neue Produkte und Dienstleistungen zu informieren und Sie über Änderungen und Neuigkeiten innerhalb von Teslasoft zu unterrichten.</div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading">
                      <h5 id="privacyPolicy-3-2-4" class="panel-title">3.2.4 Marktforschung</h5>
                    </div>
                    <div class="panel-body">Mittels Ihrer übermittelten Daten können wir Sie auch im Rahmen einer Umfrage zur Kundenzufriedenheit, für Marktforschungs- und Werbezwecke elektronisch oder telefonisch kontaktieren.</div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading">
                      <h5 id="privacyPolicy-3-2-5" class="panel-title">3.2.5 Datenschutz</h5>
                    </div>
                    <div class="panel-body">Mit personenbezogenen Daten wird Teslasoft im Einklang mit den Regelungen des Bundesdatenschutzgesetzes sowie den datenschutzrechtlichen Regelungen des Telemediengesetzes verfahren. Wir weisen Sie hiermit ausdrücklich darauf hin, dass unsere Mitarbeiter nach dem Bundesdatenschutzgesetz zur Wahrung des Datengeheimnisses verpflichtet sind.</div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading">
                      <h5 id="privacyPolicy-3-2-6" class="panel-title">3.2.6 Haftungsausschluss</h5>
                    </div>
                    <div class="panel-body">Wir machen Sie darauf aufmerksam, dass wir keine Verantwortung für personenbezogene Daten übernehmen, die Sie in offenen Foren oder auf Schwarzen Brettern hinterlassen.</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h3 id="privacyPolicy-4" class="panel-title">4. Cookies</h3>
            </div>
            <div class="panel-body">
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-4-1" class="panel-title">4.1 Verwendungszweck</h4>
                </div>
                <div class="panel-body">Um die Webseiten nach Ihren Bedürfnissen zu optimieren und bestimmte Informationen zu sammeln, nutzen wir u.a. sog. „Cookies“. Cookies helfen uns dabei, die Nutzungshäufigkeit und die Anzahl der Nutzer unserer Webseiten zu ermitteln, sowie die Nutzung unserer Webseiten und Angebote für Sie möglichst komfortabel und effizient zu gestalten.</div>
              </div>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-4-2" class="panel-title">4.2 Funktionsweise</h4>
                </div>
                <div class="panel-body">Cookies sind Textdateien, welche unsere Website an Ihren Browser schickt und die auf Ihrem Rechner abgelegt werden, um sie dort als anonyme Kennung zu speichern. Zweck dieser Cookies sind etwa die bessere Steuerung der Verbindung während Ihres Besuchs auf unseren Webseiten und eine effektivere Unterstützung, wenn Sie unsere Website erneut besuchen.<br>                                    Ohne diese temporäre Zwischenspeicherung müssten bei einigen Anwendungen bereits getätigte Eingaben erneut erfolgen. Ein Cookie erhält nur die Daten, die ein Server ausgibt und/oder der Nutzer auf Anforderung eingibt. Sie beinhalten also rein technische Informationen, keine personenbezogenen Daten.</div>
              </div>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-4-3" class="panel-title">4.3 Ablehnen von Cookies</h4>
                </div>
                <div class="panel-body">Falls Sie dies wünschen, können Sie eine Speicherung von Cookies über Ihren Web-Browser generell unterdrücken oder individuell entscheiden, ob Sie per Hinweis eine Speicherung wünschen oder nicht. Wir weisen Sie jedoch darauf hin, dass die Nichtannahme von Cookies zur Folge haben kann, dass einige Seiten nicht mehr richtig angezeigt werden.</div>
              </div>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-4-4" class="panel-title">4.4 Google Analytics</h4>
                </div>
                <div class="panel-body">
                  <p>Diese Website benutzt Google Analytics, einen Webanalysedienst der Google Inc. ("Google"). Google Analytics verwendet sog. "Cookies", Textdateien, die auf Ihrem Computer gespeichert werden und die eine Analyse der Benutzung der Website durch Sie ermöglichen. Die durch den Cookie erzeugten Informationen über Ihre Benutzung dieser Website werden in der Regel an einen Server von Google in den USA übertragen und dort gespeichert. Im Falle der Aktivierung der IP-Anonymisierung auf dieser Website wird Ihre IP-Adresse von Google jedoch innerhalb von Mitgliedstaaten der Europäischen Union oder in anderen Vertragsstaaten des Abkommens über den Europäischen Wirtschaftsraum zuvor gekürzt.</p>
                  <div class="alert alert-success well-sm">Wir weisen Sie darauf hin, dass Google Analytics auf dieser Website so eingerichtet worden ist, dass eine anonymisierte Erfassung von IP-Adressen (sog.<a href="https://support.google.com/analytics/answer/2905384" class="alert-link">IP-Masking</a>) gewährleistet wird.</div>
                  <p>Nur in Ausnahmefällen wird die volle IP-Adresse an einen Server von Google in den USA übertragen und dort gekürzt. Im Auftrag des Betreibers dieser Website wird Google diese Informationen benutzen, um Ihre Nutzung der Website auszuwerten, um Reports über die Websiteaktivitäten zusammenzustellen und um weitere mit der Websitenutzung und der Internetnutzung verbundene Dienstleistungen gegenüber dem Websitebetreiber zu erbringen. Die im Rahmen von Google Analytics von Ihrem Browser übermittelte IP-Adresse wird nicht mit anderen Daten von Google zusammengeführt.</p>
                  <div class="panel panel-default">
                    <div class="panel-body">Sie können die Speicherung der Cookies durch eine entsprechende Einstellung Ihrer Browser-Software verhindern; wir weisen Sie jedoch darauf hin, dass Sie in diesem Fall gegebenenfalls nicht sämtliche Funktionen dieser Website vollumfänglich werden nutzen können.</div>
                  </div>
                  <div class="panel panel-default">
                    <ul class="list-group">
                      <li class="list-group-item">Sie können die Erfassung durch Google Analytics für diese Website verhindern, indem Sie auf die folgende Schaltfläche klicken. Es wird ein Opt-Out-Cookie gesetzt, das die zukünftige Erfassung Ihrer Daten beim Besuch dieser Website unterbindet:</li>
                      <li class="list-group-item"><a id="ga-disable" href="javascript:gaOptOut()" class="btn btn-default"><span class="glyphicon glyphicon-off"></span> Google Analytics deaktivieren</a><a id="ga-enable" href="javascript:gaOptIn()" class="btn btn-default"><span class="glyphicon glyphicon-play-circle"></span> Google Analytics aktivieren</a></li>
                    </ul>
                  </div>
                  <div class="panel panel-default">
                    <ul class="list-group">
                      <li class="list-group-item">Darüber hinaus können Sie die Erfassung der durch das Cookie erzeugten und auf Ihre Nutzung der Website bezogenen Daten (inkl. Ihrer IP-Adresse) an Google sowie die Verarbeitung dieser Daten durch Google gänzlich verhindern, indem sie das unter dem folgenden Link verfügbare Browser-Plugin herunterladen und installieren:</li>
                      <li class="list-group-item"><i class="fa fa-google"></i><a href="http://tools.google.com/dlpage/gaoptout?hl=de" class="scrollspy-link">Browser-Add-on zur Deaktivierung von Google Analytics</a></li>
                    </ul>
                  </div>
                  <div class="panel panel-default">
                    <ul class="list-group">
                      <li class="list-group-item"><i class="fa fa-google"></i><a href="http://www.google.com/intl/de/analytics/privacyoverview.html">Datenschutzerklärung Google Analytics</a></li>
                      <li class="list-group-item"><i class="fa fa-google"></i><a href="http://www.google.com/analytics/terms/de.html">Google Analytics Bedingungen</a></li>
                      <li class="list-group-item"><i class="fa fa-google"></i><a href="https://www.google.de/intl/de/policies/">Google Datenschutzerklärung &amp; Nutzungsbedingungen</a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h3 id="privacyPolicy-5" class="panel-title">5. Einwilligung und Widerrufsrecht</h3>
            </div>
            <div class="panel-body">
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-5-1" class="panel-title">5.1 Einwilligung</h4>
                </div>
                <div class="panel-body">Mit der Anerkennung dieser Datenschutzerklärung willigen Sie in die vorab beschriebene Speicherung und Verwendung Ihrer Daten ein. Durch die Eingabe Ihrer personenbezogenen Daten erklären Sie Ihre Einwilligung in die beschriebene Verarbeitung der Daten und deren Verwendung. Wir werden angemessene Vorsichtsmaßnahmen treffen, um die Sicherheit, Unversehrtheit und Intimität Ihrer Daten zu wahren.</div>
              </div>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-5-2" class="panel-title">5.2 Widerrufsrecht</h4>
                </div>
                <div class="panel-body">Die vorstehende Einwilligungserklärung können Sie jederzeit mit Wirkung für die Zukunft widerrufen. Den Widerruf senden Sie bitte per E-Mail an: <a href="mailto:" class="link"><i class="fa fa-envelope-o notranslate"></i><span prepend="revoke" append="teslasoft.de" class="bot-invisible">@</span></a></div>
              </div>
              <div class="panel panel-warning">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-5-3" class="panel-title">5.3 Widerspruch gemäß § 28 BDSG</h4>
                </div>
                <div class="panel-body">Der Nutzung von im Rahmen der Impressumspflicht veröffentlichten Kontaktdaten durch Dritte zur Übersendung von nicht ausdrücklich angeforderter Werbung und Informationsmaterialien wird hiermit ausdrücklich widersprochen. Die Betreiber der Seiten behalten sich ausdrücklich rechtliche Schritte im Falle der unverlangten Zusendung von Werbeinformationen, etwa durch Spam-Mails, vor.</div>
              </div>
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h3 id="privacyPolicy-6" class="panel-title">6. Sonstige Rechte / Kontaktdaten</h3>
            </div>
            <div class="panel-body">
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-6-1" class="panel-title">6.1 Ihre Rechte</h4>
                </div>
                <div class="panel-body">Ihnen steht weiterhin ein Auskunftsrecht über die über Sie gespeicherten personenbezogenen Daten und ferner ein jederzeitiges Recht auf unverzügliche Berichtigung unrichtiger Daten, Sperrung und Löschung der personenbezogenen Daten zu.</div>
              </div>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-6-2" class="panel-title">6.2 Kontakt</h4>
                </div>
                <div class="panel-body">Wünschen Sie eine Auskunft über Ihre personenbezogenen Daten bzw. deren Korrektur oder Löschung, so senden Sie uns bitte eine E-Mail an: <a href="mailto:" class="link"><i class="fa fa-envelope-o notranslate"></i><span prepend="support" append="teslasoft.de" class="bot-invisible">@</span></a></div>
              </div>
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h3 id="privacyPolicy-7" class="panel-title">7. Geltungsbereich / Links</h3>
            </div>
            <div class="panel-body">
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-7-1" class="panel-title">7.1 Geltungsbereich</h4>
                </div>
                <div class="panel-body">Diese Datenschutzerklärung gilt allein für die Webseiten und Online-Services, die von Teslasoft verantwortet werden, insbesondere für kostenlose und kostenpflichtige Inhalte und Services (wie E-Paper, Newsletter, Tickermeldungen, Download von Formularen und Download und Übermittlung von sonstigem Text-, Audio, Video- und Bildmaterial, Diskussionsforen, auch wenn und insoweit der Zugriff hierauf durch mobile Endgeräte, wie Mobiltelefone, Smartphones, Tablets, E-Paper-Reader oder sonstige Datenspeicher- und/oder -Abrufgeräte erfolgt - in dieser Erklärung in ihrer Gesamtheit oder einzeln „Leistungen“ genannt).</div>
              </div>
              <div class="panel panel-default">
                <div class="panel-heading">
                  <h4 id="privacyPolicy-7-2" class="panel-title">7.2 Links</h4>
                </div>
                <div class="panel-body">Unsere Webseiten enthalten Links (Verknüpfungen) zu Webseiten anderer Unternehmen, weil wir der Auffassung sind, dass diese Seiten für Sie von Interesse sein könnten. Auf die Gestaltung und den Inhalt dieser Webseiten hat Teslasoft keinen Einfluss. Ebenso wenig können wir kontrollieren, wie die Anbieter dieser Webseiten mit Ihren Informationen umgehen. Unsere Datenschutzerklärung und unsere Verantwortung und Haftung erstrecken sich daher nicht auf die verlinkten Webseiten. Für Rückfragen kontaktieren Sie bitte direkt diese Unternehmen.</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="footer">
    <div class="container">
      <footer><span><i class="glyphicon glyphicon-copyright-mark"></i> 2016 TESL<font class="aa">Å</font>SOFT</span>&nbsp;<span><a href="https://twitter.com/Teslasoft_de" title="Twitter"><i class="fa fa-tw"></i></a></span>&nbsp;<span><a href="https://google.com/+TeslasoftDe" rel="publisher" title="Google+"><i class="fa fa-gp"></i></a></span>
      </footer>
    </div>
  </div>
  <ul class="nav pull-right scroll-to-top">
    <li><a href="#" title="Scroll to top"><i class="fa fa-arrow-circle-up"></i></a></li>
  </ul>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\/script>');</script>
  <script src="/js/dist/vendor.min.js"></script>
  <script src="/WebStatic/js/dist/WebStatic.min.js"></script>
  <script src="/js/dist/main.min.js"></script>
</body></html>